Skip to main content
DELETE
/
v1
/
businesses
/
{businessId}
/
ledger
/
accounts
/
{accountId}
Delete ledger account
curl --request DELETE \
  --url https://sandbox.layerfi.com/v1/businesses/{businessId}/ledger/accounts/{accountId} \
  --header 'Authorization: Bearer <token>'
{
  "type": "ResourceArchived",
  "description": "<string>",
  "error_enum": "AccessCodeInvalid",
  "meta": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.layerfi.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

Content-Type
string

Content-Type must be set to application/json.

Path Parameters

businessId
string
required

The UUID of the business.

accountId
string
required

The ID or stable_name of the ledger account to delete.

Response

Account successfully deleted.